* {
  box-sizing: border-box;
}

body {
  height: 100%;
  min-height: 100vh;
  background-color: #000000;
  background-image: url(../img/AVBOB-POETRY.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.main {

}

.top {
  background-color: #8cc63f;
}

.banner {
  padding: 20px 0;
  text-align: left;
}

.banner img {
  display: inline-block;
  max-height: 100px;
  width: auto;
}

.title {
  color: #fff;
  font-size: 20px;
  font-weight: normal;
}

.videos {
  align-items: center;
  padding: 100px 0;
}

@media (max-width: 991px) {
  .videos {
    padding: 30px 0;
  }
}

@media (min-width: 1200px) {
  .videos .container {
      width: 80%;
  }
}

.videos .container-fluid {
  width: 100%;
}

.video-container {
  height: 0;
  padding-bottom: 56.25%;
  position: relative;
  margin-bottom: 30px;
  box-shadow: 0 0 50px rgba(0, 0, 0, 0.5);
  background-color: #000;
}

.video-inner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}

.footer {
  background-color: #fff;
  text-align: right;
  padding: 20px;
  position: fixed;
  bottom: 0;
  width: 100%;
}

.footer img {
  display: inline-block;
  width: 150px;
  height: 53px;
}

a.editor {
  display: inline-block;
  width: 19.5%;
  overflow: hidden;
  height: 180px;transition: 0.2s;
}

a.editor img {
  width: 100%; transition: 0.2s;
}
a.editor:hover img {
  transform: scale(1.1)
}

.owl-theme .owl-controls .owl-page span {
  background: #ebc86b; opacity: .2;
}
.header-logo{
  padding: 40px; max-width: 900px; width: 100%;

}
footer {
  padding-top: 50px;
}
.lg-backdrop {  background-color: rgba(0, 0, 0, 0.9);}

@media (max-width: 991px) {
  .footer {
    position: static;
  }
  .video-inner img {
    width: 100%;
}
a.editor {
  display: inline-block;
  width: 49.6%;
  overflow: hidden;
  height: 300px;
  transition: 0.2s;
}

.container.text-right {
  text-align: center;
}

}


@media (max-width: 480px) {
  .owl-item img {
    height: 160px;
}
a.editor {
  display: inline-block;
  width: 48.6%;
  overflow: hidden;
  height: 115px;
  transition: 0.2s;
}
.header-logo {
  padding: 15px;
  max-width: 900px;
  width: 100%;
}

}